MaMo Net



#1 16.09.2006, 12:10
format Abwesend
Mitglied
Dabei seit: 16.09.2006
Beiträge: 1


Betreff: Konverter wbblite
Hallo!

Ich hoffe ich hab das richtige Forum erwischt, falls nicht bitte ich um Entschuldigung. Smiling

Meine eigentliche Frage: Existiert ein Konverter für wbblite oder ist ein solcher geplant? Falls nein, wäre es für einen Halblaien in Sachen php möglich, die Konverter für wbb 2.3.x entsprechend umzuschreiben?

Dieser Beitrag wurde 1 mal editiert, das letzte Mal am 16.09.2006, 12:10 von format. ↑  ↓

#2 16.09.2006, 12:36
MaMo Abwesend
Administrator
Dabei seit: 06.04.2004
Beiträge: 2.676


Betreff: Re: Konverter wbblite
Hi,

nein, es ist kein Konverter geplant und für Woltlab Burning Board-Lite auch keiner vorhanden. Inwiefern der Woltlab Burning Board 2.3 Konverter sich auf das Woltlab Burning Board-Lite abändern lässt kann ich nicht sagen, ich kann deine Fähigkeiten diesbezügl. auch nicht einschätzen. Aber war es nicht so, dass das Woltlab Burning Boardlite die gleiche (Satenbank-)Struktur wie das Woltlab Burning Board 2.3 hat? In diesem Falle vllt. einfach mal den Woltlab Burning Board 2.3 Konverter testen. *such* Dazu bräuchte man/ich/du jedoch eine Test-Datenbank mit Daten.

MaMo
Matthias M.
=> Support nur per Forum - dann haben alle etwas davon!
Dieser Beitrag wurde 1 mal editiert, das letzte Mal am 16.09.2006, 12:37 von MaMo. ↑  ↓

#3 13.06.2008, 10:36
TheDarkforces Abwesend
Mitglied
Dabei seit: 12.06.2008
Beiträge: 6


Betreff: Re: Konverter wbblite
mache doch ein update von Woltlab Burning Boardlite auf Woltlab Burning Board 2.3.x

dann mit dem Konverter vom Woltlab Burning Board 2.3.x auf das Viscache

werde das mal die tage testen ob er alles übernimmt

bin da echt gespant drauf Smiling

Weil ein paar Freund evon mir haben mich schon drauf angesprochen ob es da was gibt
Dieser Beitrag wurde 1 mal editiert, das letzte Mal am 13.06.2008, 10:37 von TheDarkforces. ↑  ↓

#4 13.06.2008, 14:20
1stEagle Abwesend
Mitglied
Dabei seit: 12.06.2008
Beiträge: 4


Betreff: Re: Konverter wbblite
Zitat von TheDarkforces:
mache doch ein update von Woltlab Burning Boardlite auf Woltlab Burning Board 2.3.x

dann mit dem Konverter vom Woltlab Burning Board 2.3.x auf das Viscache

werde das mal die tage testen ob er alles übernimmt

bin da echt gespant drauf Smiling

Weil ein paar Freund evon mir haben mich schon drauf angesprochen ob es da was gibt


Du weißt schon, das Woltlab Burning Board2.X ne kostenpflichtige Version ist/war, oder?
Das was du vorschlägst ist entweder eine alte Woltlab Burning Board-Version zu kaufen oder eine geklaute zu nutzen, um dann auf Viscacha umzusteigen.

Zum Thema "kaufen einer Woltlab Burning Board2-Version":

reiner Unsinn, dann kann man sich auch selber gleich Woltlab Burning Board3 kaufen, welches bereits mehr mit bringt als Viscacha. Also ist es nicht Ratsam.

Zum Thema "geklaute" Woltlab Burning Board2-Version verwenden:

Damit würdest du zu illegalen Taten aufrufen. Also ist auch dies nicht ausführbar.

So, und nun versuchs bitte nochmal mit deinem Vorschlag Wink
↑  ↓

Seiten (1): 1


Alle Zeitangaben in GMT +02:00. Aktuelle Uhrzeit: 09:52.